D4Science Infrastructure - Upgrade #8865
Upgrade # 8648 (Completed): D4Science Infrastructure Upgrade to gCube 4.5

gCubeApps VO upgrade to gCube 4.5
Jun 07, 2017 09:33 AM - Roberto Cirillo

Status: Completed Start date: Jun 07, 2017
Priority: Normal Due date:
Assignee: Roberto Cirillo % Done: 100%
Target version: D4Science Infrastructure Upgrade to
gCube 4.5
Infrastructure: Production
Description
History

#1 - Jun 07, 2017 12:26 PM - Roberto Cirillo
Hosting Nodes

WHN to upgrade

e (CNR) DONE accounting-service-1.d4science.org
¢ (CNR) DONE accounting-service-2.d4science.org
¢ (CNR) DONE catalogue-ws.d4science.org

e (CNR) DONE tabulardata.d4science.org

¢ (NKUA) DONE dewn05.madgik.di.uoa.gr

e (NKUA) DONE di006.madgik.di.uoa.gr

¢ (NKUA) DONE di045.madgik.di.uoa.gr

¢ (NKUA) DONE di047.madgik.di.uoa.gr

Smartgears services

¢ (CNR) DONE catalogue-ws.d4science.org: install catalogue-ws service

* (CNR) DONE accounting-service-1.d4science.org: install accounting service

¢ (CNR) DONE accounting-service-2.d4science.org: install accounting service

¢ (CNR) DONE accounting-service.d4science.org: install HAProxy for accounting services
e (CNR) DONE tabulardata.d4science.org: upgrade tabulardata service

¢ (NKUA) DONE dewn05.madgik.di.uoa.gr : upgrade Techno-Economic Analysis Service
e (NKUA) DONE di006.madgik.di.uoa.gr : upgrade Geospatial Operation Service(GOS)

e (NKUA) DONE dl045.madgik.di.uoa.gr : upgrade Geospatial Operation Service(GOS)

¢ (NKUA) DONE dl045.madgik.di.uoa.gr : upgrade Geoanalytics service

#2 - Jun 07, 2017 06:04 PM - Roberto Cirillo

- Status changed from New to Planned

#3 - Jun 08, 2017 07:45 PM - Roberto Cirillo

- Status changed from Planned to In Progress

#4 - Jun 08, 2017 07:47 PM - Roberto Cirillo

- Status changed from In Progress to Completed

#5 - Jun 08, 2017 07:49 PM - Roberto Cirillo
- % Done changed from 0 to 100
